inkscape 0.91-9ubuntu1 source package in Ubuntu

Changelog

inkscape (0.91-9ubuntu1) yakkety; urgency=medium

  * Resynchronize on Debian, remaining change
    - use dh-translation to handle Ubuntu translation

inkscape (0.91-9) unstable; urgency=medium

  * Disable gnome-vfs support.  Closes: #822912
  * debian/rules:
    + Remove dh_auto_configure override: those are default options anyway.
    + Remove useless variable definitions.

 -- Sebastien Bacher <email address hidden>  Tue, 31 May 2016 19:45:33 +0200

Upload details

Uploaded by:
Sebastien Bacher on 2016-05-31
Uploaded to:
Yakkety
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
graphics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
inkscape_0.91.orig.tar.gz 32.5 MiB 2ca3cfbc8db53e4a4f20650bf50c7ce692a88dcbf41ebc0c92cd24e46500db20
inkscape_0.91-9ubuntu1.debian.tar.xz 24.1 KiB cf9695230e9acfcb1f3ee0332a946c7a0b859f257bd00d0efdccf20049373ee7
inkscape_0.91-9ubuntu1.dsc 2.0 KiB f951d4de4946afe06e7bd4de9b7aee4bb723f13afc77b81fbbfe91b03c6eebf9

View changes file

Binary packages built by this source

inkscape: No summary available for inkscape in ubuntu yakkety.

No description available for inkscape in ubuntu yakkety.

inkscape-dbgsym: No summary available for inkscape-dbgsym in ubuntu yakkety.

No description available for inkscape-dbgsym in ubuntu yakkety.